@charset "utf-8";
BODY, FORM, INPUT, SELECT {
  color: #555555;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
}
BODY {
  margin: 0;
  /*background:#fff url(img/bg_2.jpg) fixed no-repeat center 0px;*/
  background:#e3e3e3;
}
header, section, footer, aside, nav, article, figure {
  display: block;
}
img{border:none;}
.ltr{direction:ltr;}
.pbody {
  direction: rtl;
  margin: 0 auto;
  text-align: right;
  width: 1000px;
}
a {
  color: #515151;
  font-size: 16px;
  line-height: 18px;
}
a:hover{text-decoration:none;}
#header {
	float: right;
	width: 1002px;
	background:transparent url(img/bg_top.jpg) repeat-x 0 0;
	margin-top:-18px;
	
}
.menu {
  background: none repeat scroll 0 0 #5f6c77;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.16);
  width:100%;
  height: 40px;
  
  
}
.menu a{
	background:transparent;
	display:inline-block;
	height:35px;
	padding:0 10px;
	font-size:16px;
	color:#eee;
	margin:5px 10px 0 0;
	text-decoration:none;
	line-height:32px;
	font-weight:bold;
}
.menu a.active , .menu a:hover{
	background:#eee;
	color:#515151;
	
	
}
.top {
	width:100%;
	height:150px;
	background: transparent url(img/top.jpg) no-repeat 0 0;
	position:relative;
	
	
	
}
a.logo{
	display:block;
	background:transparent url(img/logo.png) no-repeat  center 0;
	padding-top: 95px;
    min-width: 257px;	
	font-size:2.4em;
	font-weight:bold;
	color:#6b8499;
	position:absolute;
	top:15px;
	right:15px;
	cursor:pointer;
	content:"";
	text-decoration:none;
	text-align:center;
	
}
a.logo:hover{ color:#022a00;}
#footer a.logo{
	background-size: 100px auto;
	font-size: 13px;
	padding-top: 33px;
	min-width: 104px; 
	color:#ddd;
}
#footer a.logo:hover{ color:#eee;}
h1, h2, h3 {
  color: #515151;
  font-weight: bold;
  margin: 0;
}
.window.shadow:before, .window.shadow:after {
  content: "";
  position: absolute;
  z-index: -2;
}
.window.shadow:before {
  border-radius: 200px 415px 200px 200px / 40px 40px 40px 40px;
  bottom: 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  height: 100%;
  left: 10%;
  right: 10%;
  top: 1px;
  width: 80%;
}
.window.home1 {
  padding-top: 22px;
  min-height:400px;
}
.hp{padding:30px 0; margin:0 30px; border-bottom: 1px solid #DDDDDD;}
.hp h1{ font-size:30px; line-height:40px;}
.hp p{ font-size:24px; line-height:26px;}	

.window {
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #DFE0E1;
  float: right;
  padding-bottom: 10px;
  position: relative;
  width: 1000px;
}

.box5px {
  border-style: solid;
  border-width: 1px;
}

#footer.window {
  background: none repeat scroll 0 0 #000;
  height: 95px;
  padding: 0;
  width: 1002px;
}
#footer .links{
	margin-right:150px;
	padding-top:10px;
	width:88px;
	
}
#footer .links a{
	color:#eee;
	display:block;
	line-height:18px;
}
.prod_list{
	float:right;
	width:940px; 
	margin: 10px 30px; 
	border-bottom:1px solid #ddd;
}

.window.home1 .video {
  float: right; 
  width:150px;
  text-align:center;
}

.video {
  background: none repeat scroll 0 0 #FFFFFF;
  border: medium none;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  margin-bottom: 30px;
  padding: 12px 10px;
}
.window.home1 .video.prod_img { max-width:280px; width:auto;}

.more_prod .video{
	margin:20px 30px 20px;
	min-height: 250px;		
}

.more_prod .video img{ height:150px;  margin-bottom:10px;}
.more_prod a{color:#515151; font-size:14px; line-height:16px;}
.more_prod .video a{
	width:150px;
	height:150px;
	overflow:hidden;
	display:block;
}
.more_prod .video h3 a{ height:auto;}	
.window.home1 .txt {
  float: right;
  font-size: 16px;
  margin-right: 40px;
  margin-top: 6px;
  width: 600px;
  padding-bottom:20px;  
}
.window.home1 .txt h1, .window.home2 h2 {
  font-size: 28px;
  line-height: 35px;
  padding: 0 0 10px 40px;
}
.window.home1 .txt h2{
  font-size: 22px;
  line-height: 24px;
}
.window.home1 .txt div{
	margin-top:10px;
	margin-left:40px;
}
.prod_img{
	position:relative;
	/*margin-bottom:115px;*/
}
.video_youtube{
	width:640px; margin:30px 130px 0 0;
}
.btn_want{
	position:absolute;
	width:100%;
	margin:20px 0;
	text-align:center;
	bottom:-115px;
	left:0;
}
	
.btn_want a{
	display:inline-block;
	width:191px;
	height:78px;
	background:transparent url(img/btn.png) no-repeat 0 0;	
	cursor:pointer;
	
	
}

.window.home1 .txt h2 a{color: #515151;}
.window.home1 .txt p {
  margin-left: 10px;
  margin-top: 13px;
  text-align: justify;
}
.propertyBox{
	float:right;
	width:940px;
	padding-bottom:20px;
	margin: 20px 30px 20px 0 ;  
	border-bottom: 1px solid #DDDDDD;
	
}
.adsCode{
	float:right;
	width:336px;
	height:280px;	 
		
}
.adsBox{
	width:728px;
	height:90px;
}
.linksBox{
	float:right;	
	height:260px;	
	margin-right:50px;
	margin-bottom: 11px;	
	width:138px; 
	padding: 20px 15px 20px 15px;	 
	background:#eee;	
	
}
.linksBox.article{
	width: 168px;
	margin-right: 20px;
	text-align: center;
}
.linksBox.article h2{	
	line-height:22px;
	
}
.propertyBox.more_prodBox{ 
	border:none;
	background:#eee;
	margin-top:0;
	
	
}
.propertyBox.more_prodBox h2{padding:10px;}
.propertyBox h3{
	float:right;
	width:98%;
	padding:0 1%;
	border:1px solid #eee;
	background:#f2f2f2;	
	line-height:26px;
	margin:10px 0;
}
.propertyBox .video h3{
	float:none;
	min-height: 74px;
    margin: 10px 0 0;
	padding:10px 0;
	line-height:normal;
	
}
.propertyBox dl, .txt dl {
  padding: 0 0 8px;
  width:50%;
  float:right;
}
.propertyBox dt, .txt dt {
  
  width:auto;
  float:right; 
}
.propertyBox dt:after, .txt dt:after {
  content: "..........";
  font-size: 13px;
  padding: 0 5px;
  
}
.propertyBox dd , .txt dd{
  background: none repeat scroll 0 0 #FFFFFF;
  font-size: 13px;
  width:auto;
  
   
}
.backlink{
	float:right;
	width:100%;
	text-align:center;
	margin:20px 0;
}
.backlink a{color: #515151; font-size:22px;}
.path {
  color: #5A6B74 !important;
  padding: 0  11px 15px;
  float:right;
  width:978px;
  background:#fff;
}
.path a , .path h2,.path h1{
  color: #5A6B74;
  text-decoration: none;
  display:inline-block;
  font-size:14px;
  font-weight:normal;
}
.path a span{text-decoration:underline;}
.path a:hover span{text-decoration:none;} 
.path a:after {
  content: "←";
  font-size: 13px;
  padding: 0 5px;
  text-decoration: none;
}
h1.title {
  font-family: Calibri,Arial;
  font-size: 36px;
  padding-bottom:10px;
  font-weight: 700;  
  color: #A3238E; 
  width:960px;
  margin:0 20px 20px;
  border-bottom:1px solid #ddd;

}
.pages {
	float:right;
    margin: 10px 0 10px;
	width:100%;
    text-align: center;
}
.pages strong{
	background-color: #A3238E;
    color: #FFFFFF;
    padding-left: 9px;
    padding-right: 9px;
	height:25px;
	line-height:25px;
	display:inline-block;    
    text-decoration: none; 
}
.pages a {
    color: #333333;
    font-size: 13px;
    line-height: 24px;
    margin: 0 2px;
    padding: 5px;
	height:25px;
	line-height:25px;
	display:inline-block;
}

.cat_tree{
	margin:10px 20px 0 0; 
	
}

.cat_tree .category{
	width:48%;
	display:inline-block;
	margin-bottom: 30px;
	float:right; 
	
}
.cat_tree .category h2 a{
	color:#515151;
	font-size: 22px;
}
.cat_tree .category .video{
	width:100px;
	margin:0 15px ;
}
.cat_tree .sub_category{
	margin-right:150px;
	font-size:15px;
	line-height:20px;
	
	
}
.cat_tree .sub_category a{ padding-right:5px; display:inline-block; color:#515151;}
.cat_tree .sub_category a:before {
    content: "»";
    font-size: 15px;
	line-height:20px;
    padding-left: 1px;
    text-decoration: none;
	display:inline-block;
	color:#906;
}

.cat_tree .sub_category a:hover{
	text-decoration: none;
	color:#906;
}



.group:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.contactBox {
     padding: 30px 60px 0 0;
}
.contact-form fieldset {
    padding:30px 0;
	border:none;
}

.contactBox .contact-form ul {
    list-style: none outside none;
    margin: 0;
	padding:0;
}

.contactBox .contact-form li {
    float: right;
    margin: 0  0 2%  5%;
    width: 44.2%;
}
.contactBox .contact-form label, .contactBox .contact-form input, .contactBox .contact-form textarea {
    color: #4C4C4C;
    width: auto;
}

.contactBox .contact-form li.text-field input, .contactBox .contact-form li select {
  background-color: #FFFFFF;
  font-size: 16px;
  width: 97.5%;
}
.contactBox .contact-form  .question{
	clear:both;
	width:auto;
	padding:0 0 0 10px;
	display:inline-block;
	font-size:16px;
}
.contactBox .contact-form li.text-field input#captcha-form{
	width: 22.5%;
}

.contactBox .contact-form label span.label {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 16px;
}
.contactBox .contact-form li textarea {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 16px;
}
.contactBox span.label.captcha{	display:block;}
.contactBox .contact-form li.text-field input, .contactBox .contact-form li.checkbox-field input, .contactBox .contact-form li.file-field input, .contactBox .contact-form li select, .contactBox .contact-form li textarea {
  border: 1px solid #CECBCB;
  margin-top: 10px;
  padding: 10px;
  
}

.contactBox .contact-form label, .contactBox .contact-form input, .contactBox .contact-form textarea {
  color: #4C4C4C;
  width: auto;
}

.contactBox  .contact-form li textarea {
    background-color: #FFFFFF;
    height: 150px;
    width: 97%;
}
.contactBox .contact-form li.submit-button {
  clear: both;
  float: none;
  width: auto;
  position:relative;
  z-index:auto
  /*margin-top:-20px;*/
}
.contactBox .contact-form li.submit-button .msg-success{
	position:absolute;
	right: 112px;
    top: 2px;
    width: 640px;	
	color:#060; 
}
.contactBox .contact-form li.submit-button .msg-error{
	position:absolute;
	right: 112px;
    top: 2px;
    width: 640px;	
	color:#CF0606; 
}
.contactBox .contact-form li.textarea-field {
    clear: both;
    float: none;
    width: auto;
}

.contactBox .contact-form li.submit-button input {
  background:  #F3F0F0;
  border: 1px solid #D5D4D4;
  cursor: pointer;
  display: block;
  font-size: 16px;
  height: 30px;
  letter-spacing: 1px;
  margin: 0;
  padding: 0 4px;
  text-transform: uppercase;
}

.contactBox .contact-form li div.msg-error {
  color: #CF0606;
  font-size: 11px;
  font-style: normal;
  height: 14px;
}
.contactBox .contact-form li input.fieldErr{
	border-color:#CF0606;
}
.copyright{
	float:right;
	width:100%;
	line-height:22px;
}

.copyright a{color:#515151;}
